## ruby-prawn-svg 0.28.0

=== debian/changelog ===
ruby-prawn-svg (0.28.0-3) unstable; urgency=medium

  * Fix Vcs-Git and Vcs-Browser entries. These need to point
    at https://salsa.debian.org/keithp/ruby-prawn-svg

 -- Keith Packard <keithp@keithp.com>  Sun, 03 Feb 2019 22:15:36 -0800

ruby-prawn-svg (0.28.0-2) unstable; urgency=medium

  * Bump debian version to recover from failed upload

 -- Keith Packard <keithp@keithp.com>  Wed, 02 Jan 2019 15:37:49 -0800

ruby-prawn-svg (0.28.0-1) unstable; urgency=medium

  * Initial release

 -- Keith Packard <keithp@keithp.com>  Thu, 01 Nov 2018 09:59:24 -0700
