=== debian/control ===
Source: ruby-prawn-svg
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Keith Packard <keithp@keithp.com>
Build-Depends: debhelper (>= 11~),
               gem2deb,
               rake,
               ruby-css-parser (>= 1.6),
               ruby-prawn (<< 3),
               ruby-prawn (>= 0.11.1),
               ruby-rspec
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/keithp/ruby-prawn-svg
Vcs-Browser: https://salsa.debian.org/keithp/ruby-prawn-svg
Homepage: http://github.com/mogest/prawn-svg
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-prawn-svg
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-css-parser (>= 1.6),
         ruby-prawn (<< 3),
         ruby-prawn (>= 0.11.1),
         ${misc:Depends},
         ${shlibs:Depends}
Description: SVG renderer for Prawn PDF library
 This gem allows you to render SVG directly into a PDF using the
 'prawn' gem.  Since PDF is vector-based, you'll get nice scaled
 graphics if you use SVG instead of an image.
