## ruby-prawn-svg 0.29.1

=== debian/changelog ===
ruby-prawn-svg (0.29.1-1) unstable; urgency=medium

  * Update to upstream version 0.29.1
  * Update Standards version to 4.3.0

 -- Keith Packard <keithp@keithp.com>  Sat, 09 Mar 2019 16:26:06 +0100
