=== debian/control ===
--- 
+++ 
@@ -10,10 +10,10 @@
                ruby-prawn (<< 3),
                ruby-prawn (>= 0.11.1),
                ruby-rspec
-Standards-Version: 4.2.1
-Vcs-Git: https://salsa.debian.org/keithp/ruby-prawn-svg
+Standards-Version: 4.3.0
+Vcs-Git: https://salsa.debian.org/keithp/ruby-prawn-svg.git
 Vcs-Browser: https://salsa.debian.org/keithp/ruby-prawn-svg
-Homepage: http://github.com/mogest/prawn-svg
+Homepage: https://github.com/mogest/prawn-svg
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
 Rules-Requires-Root: no
