## ruby-prawn-svg 0.30.0

=== debian/changelog ===
ruby-prawn-svg (0.30.0-1) unstable; urgency=medium

  * New upstream release
  * Text parsing improvements
  * linearGradient fixes
  * Match "data" with case-insensitive match
  * Update debian to current conventions

 -- Keith Packard <keithp@keithp.com>  Sat, 07 Mar 2020 12:53:45 -0800
