=== debian/watch ===
version=3
https://gemwatch.debian.net/prawn-svg .*/prawn-svg-(.*).tar.gz
