## ruby-prawn-svg 0.31.0

=== debian/changelog ===
ruby-prawn-svg (0.31.0-1) unstable; urgency=medium

  * New upstream release
  * Add radialGradient support

 -- Keith Packard <keithp@keithp.com>  Mon, 25 Jan 2021 10:43:20 -0800
