=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Keith Packard <keithp@keithp.com>
-Build-Depends: debhelper-compat (= 12),
-	       debhelper (>= 12),
+Build-Depends: debhelper-compat (= 13),
+	       debhelper (>= 13),
                gem2deb,
                rake,
                ruby-css-parser (>= 1.6),
                ruby-prawn (<< 3),
                ruby-prawn (>= 0.11.1),
                ruby-rspec
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/keithp/ruby-prawn-svg.git
 Vcs-Browser: https://salsa.debian.org/keithp/ruby-prawn-svg
 Homepage: https://github.com/mogest/prawn-svg
