## ruby-prawn-svg 0.32.0

=== debian/changelog ===
ruby-prawn-svg (0.32.0-1) unstable; urgency=medium

  * New upstream release

 -- Keith Packard <keithp@keithp.com>  Sun, 10 Oct 2021 11:11:30 -0700
