=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                ruby-prawn (<< 3),
                ruby-prawn (>= 0.11.1),
                ruby-rspec
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0.1
 Vcs-Git: https://salsa.debian.org/keithp/ruby-prawn-svg.git
 Vcs-Browser: https://salsa.debian.org/keithp/ruby-prawn-svg
 Homepage: https://github.com/mogest/prawn-svg
@@ -22,12 +22,8 @@
 Package: ruby-prawn-svg
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
-         ruby-css-parser (>= 1.6),
-         ruby-prawn (<< 3),
-         ruby-prawn (>= 0.11.1),
-         ${misc:Depends},
-         ${shlibs:Depends}
+Depends: ${ruby:Depends},
+         ${misc:Depends}
 Description: SVG renderer for Prawn PDF library
  This gem allows you to render SVG directly into a PDF using the
  'prawn' gem.  Since PDF is vector-based, you'll get nice scaled
