=== debian/watch ===
version=4
https://gemwatch.debian.net/prawn-svg .*/prawn-svg-(.*).tar.gz
