## ruby-prawn-svg 0.38.1

=== debian/changelog ===
ruby-prawn-svg (0.38.1-1) unstable; urgency=medium

  * Team upload.
  * Maintain under the Debian Ruby Team VCS, update gbp.conf.
  * Upgrade watch file to version 5, use GitHub.
  * New upstream release.
  * Update Standards-Version to 4.7.3.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Drop Rules-Requires-Root field, it is now redundant.
  * Update build dependencies.
  * Add relax-rexml.patch to relax rexml to the version libruby3.3 ships.
  * Add relax-css-parser.patch to allow for 2.0.

 -- Simon Quigley <tsimonq2@debian.org>  Sun, 01 Mar 2026 11:51:12 -0600
