=== debian/control ===
Source: ruby-prawn-svg
Section: ruby
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Keith Packard <keithp@keithp.com>
Build-Depends: debhelper-compat (= 13),
	       debhelper (>= 13),
               gem2deb,
               rake,
               ruby-css-parser (>= 1.6),
               ruby-matrix,
               ruby-prawn (<< 3),
               ruby-prawn (>= 0.11.1),
               ruby-rspec
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-prawn-svg.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-prawn-svg
Homepage: https://github.com/mogest/prawn-svg
Testsuite: autopkgtest-pkg-ruby

Package: ruby-prawn-svg
Architecture: all
Depends: ${ruby:Depends},
         ${misc:Depends}
Description: SVG renderer for Prawn PDF library
 This gem allows you to render SVG directly into a PDF using the
 'prawn' gem.  Since PDF is vector-based, you'll get nice scaled
 graphics if you use SVG instead of an image.
